<template name="signIn">
    <div class="main-signIn">
        <main class="container">
            <div class="row justify-content-center">
                <div class="col-xl-5">
                    <div class="col-12 mb-4">
                        <h4>Пријави се</h4>
                    </div>
                    <div class="login-form">
                        <div class="col-12">
                            <div class="form-group d-flex" style="flex-direction:column;">
                                <button class="btn" id="e-signFacebook">Пријави се преко
                                    Facebook-а</button>
                                <button class="btn mt-2" id="e-signLinkedIn">Пријави се
                                    преко
                                    LinkedIn-а</button>
                            </div>
                        </div>
                        {{#autoForm schema=loginForm id="e-submit"}}
                        <div class="row form-group mt-4">
                            <div class="col-12">
                                <label class="form-label" for="e-posta">Е-пошта</label>
                            </div>
                            <div class="col-12">
                                {{> afFieldInput type="email" id="e-mail" name="email"}}
                            </div>
                        </div>
                        <div class="row form-group">
                            <div class="col-12">
                                <label class="form-label" for="lozinka">Лозинка</label>
                            </div>
                            <div class="col-12">
                                {{> afFieldInput type="password" id="e-password" name="password"}}
                            </div>
                        </div>
                        <div class="row form-group justify-content-around align-items-center mt-5">
                            <div class="col-8">
                                <ul>
                                    <li><a href="/registracija">Региструј се</a></li>
                                    <li><a href="/reset">Не могу да се сетим лозинке</a></li>
                                </ul>
                            </div>
                            <div class="col-4 justify-content-end d-flex">
                                <button class="btn btn-danger" type="submit">Пријави се</button>
                            </div>
                        </div>
                        {{/autoForm}}
                    </div>
                </div>
            </div>
        </main>
    </div>
    {{> modal}}
</template>